import request from '@/utils/request.js'
export function commonAuth(data) {
  return request.post(
    "auth", data, {
      noAuth: true
    }
  );
}
/**
 * 小程序用户登录
 * @param data object 小程序用户登陆信息
 */
export function login(data) {
  return request.post("auth/mp", data, {
    noAuth: true
  });
}
